
Synnefo - Bug # 99

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 12/23/2010 Assignee: Markos Gogoulos

Updated: 02/08/2013 Due date:

Subject: το κουμπί "create new" δεν είναι στοιχισμένο με το τέλος της λέξης instances

Description

Το δεξί άκρο του "create new" δεν είναι στοιχισμένο στη λέξη instances.

History

#1 - 12/23/2010 02:09 pm - Constantinos Venetsanopoulos

- Assignee set to Christos Psaltis

#2 - 01/06/2011 09:03 pm - Markos Gogoulos

- Status changed from New to Feedback

- Assignee changed from Christos Psaltis to Markos Gogoulos

θέλει κάτι άλλο εδώ? νομίζω είναι όπως εμφανίζεται στις μακέτες (πχ http://code.grnet.gr/attachments/download/51/web_layout_0.0.7-3.png)

#3 - 01/07/2011 06:16 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, απλά για κάποιο λόγο δεν το στοίχιζε σε firefox 3.6 σε ubuntu. σε όλα τα άλλα είναι οκ. closed

#4 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
